Next Generation Emulation banner

1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
In can't configure the controller in Nt4
the message is: OLDDIRECTXINPUT

Pleaseeeee,how can skip the default plugin
and configure another one? It's possible?

Thanks!
 

·
Registered
Joined
·
2,441 Posts
try installing the newest version of directx.
epsxe does not actually use plugins for pad configuration so you are stuck using the native one. otherwise id check the drivers and make sure that pad is functional under directx
 

·
Registered
Joined
·
2,853 Posts
Don't use NT.... NT is such a poor OS if you want to play games. Only official DirectX 3.0 support (some DirectX 5.0 beta floating around).
 

·
Registered
Joined
·
2,091 Posts
as stated earlier, NT doesn't support anything over DirectX3. The only work-a-round is to download a keyboard->Joystick emulator such as the one from this page:

http://www.vector.co.jp/authors/VA016823/

it's in both english and japanese, I tried it and it worked with windows 2000, so it *might* work with NT (I don't use NT anymore so I can't really say)

hope this helps...
 
1 - 4 of 4 Posts
Top